import http from '@/http/api.js'
// 获取监控分组
export const groupList = (params) => {
	return http.request({
		url: '/api/business/cameraGroup/getNoPageList',
		method: 'get',
		params
	})
}
// 获取监控列表
export const list = (params) => {
	return http.request({
		url: '/api/business/cameraInfo/getPageList',
		method: 'get',
		params
	})
}
// 获取视频地址
export const startUrl = (params) => {
	return http.request({
		url: '/api/business/deviceApi/getStartVideoLive',
		method: 'get',
		params
	})
}
// 停止视频流获取
export const stopUrl = (params) => {
	return http.request({
		url: '/api/business/deviceApi/getStopVideoLive',
		method: 'get',
		params
	})
}